LABINVENT (Inventirap) - Evolution #3698

Materiel/find - Redirection apres action (changeStatus & delete)

05/19/2016 08:26 pm - Alexandre Cases

Status: Fermé Start date: 05/19/2016
Priority: Normal Due date:

Assignee: Alexandre Cases % Done: 0%
Category: Estimated time: 0.00 hour
Target version: version 2.05 Spent time: 0.00 hour
Description

History

#1 - 05/23/2016 12:15 pm - Alexandre Cases

- Target version changed from version 2.02 to version 2.06

#2 - 06/29/2016 05:34 pm - Alexandre Cases

- Target version changed from version 2.06 to version 2.05

#3 - 05/04/2017 11:58 am - Etienne Pallier

- Status changed from Nouveau to Fermé

05/17/2024

1/1




